<transition name="fade" :key="slug">
	<div class="page-content">
		<LeftMenu :dataTransfer="this.data"></LeftMenu>
		
			
		<section class="page-cont" style="position:relative">
			<transition-group name="fadeCont" >
				<div  :key="slug" v-if="load == 'true'">
					<h1 class="about-company-title" v-if="page.title.rendered">{{page.title.rendered}}</h1>
					<div v-if="page.section_fields" class="fields">
						<div v-for="field in page.section_fields" :key="field.section_fields_name" class="field">
							<div class="field-img-cont"><img v-if="field.section_fields_pic" :src="field.section_fields_pic" alt="" class="field-img"></div>
							<div v-html="field.section_fields_name" class="field-title"></div>
						</div>
					</div>
					<div v-if="page.section_icon" class="about-company-container">
						<div class="about-company-imgplace">
							<img :src="page.section_icon" class="about-company-img">
						</div>
						<div class="about-company-content" v-if="page.content" v-html="page.content.rendered"></div>
					</div>
					<div v-else-if="page.content" class="about-company-content" v-html="page.content.rendered"></div>
					<div class="section">
						<h3 class="section-title">{{page.section_head}}</h3>
						<div class="about-company-content" v-html="page.section_text"></div>
					</div>
					<div class="section">
						<h3 class="section-title">{{page.section_docs_title}}</h3>
						<div v-for="doc in page.section_docs" class="doc">
							<div class="doc-icon"><img :src="doc.section_docicon" class="doc-img"></div>
							<div class="doc-cont">
								<div class="doc-name"><a :href="doc.section_doc" target="_blank">{{doc.section_docname}}</a></div>
								<div class="doc-description">{{doc.section_doc_description}}</div>
							</div>
						</div>
					</div>
					<yandex-map :coords="[55.732186, 37.663344]" zoom="17" style="width: 100%; height: 210px;" :cluster-options="{ 1: {clusterDisableClickZoom: false} }" :behaviors="[]" :controls="[]"  map-type="map"  v-if="map == 'true'">
						<ymap-marker markerId='1' marker-type="placemark" :coords="[55.732186, 37.663344]" :hint-content="site_name" :balloon="{header: site_name, body: address, footer: phone}" :icon="{color: 'green'}" cluster-name="1" ></ymap-marker>
					</yandex-map>
				
				</div>
			</transition-group>
		</section>
	</div>
</transition>